Bug 171771 - No man main.cf, upstream calls section 5 man page describing main.cf 'man 5 postconf'. Makes me a sad panda. Fix attached.
No man main.cf, upstream calls section 5 man page describing main.cf 'man 5 p...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: postfix (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 04:14 EDT by Mike MacCana
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0268
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 13:31:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2005-10-26 04:14:39 EDT
Description of problem:
man 5 main.cf

Steps to Reproduce:
1.Look for a section 5 document describing the main.cf file format named after
the config file, like every other man page (including master.cf)
  
Actual results:
No man pages found.

Expected results:
Something useful...wait, 'man 5 postconf' 

DESCRIPTION
       The  Postfix main.cf configuration file specifies a small subset of all
       the parameters that control the operation of the Postfix  mail  system.
       Parameters not specified in main.cf are left at their default values.

       The general format of the main.cf file is as follows:

Grrr. Stab. 


Additional info:
A simple redirect would fix this. Create /usr/share/man/man5/main.cf

Contents are the following line:
.so man5/postconf.5

Thanks
Comment 6 Red Hat Bugzilla 2007-05-01 13:31:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0268.html

Note You need to log in before you can comment on or make changes to this bug.